CVE-2005-4217

2005-12-14T06:03:00
ID CVE-2005-4217
Type cve
Reporter NVD
Modified 2017-07-19T21:29:12

Description

Perl in Apple Mac OS X Server 10.3.9 does not properly drop privileges when using the "$<" variable to set uid, which allows attackers to gain privileges.